<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>Assignment One</title>
</head>

<body>

    <header class="jumbotron bg-primary">
        <div class="container">
            <div class="row row-header">
                <div class="col-12 col-sm-6">
                    <h1>Ristorante con Fusion</h1>
                    <p>We take inspiration from the World's best cuisines, and create a unique fusion experience. Our
                        lipsmacking creations will tickle your culinary senses!</p>
                </div>
                <div class="col-12 col-sm"></div>
            </div>
        </div>
    </header>

    <div class="container">
        <div>
            <div>
                <h3>About Us</h3>
                <hr>
            </div>
        </div>

        <div class="row">
            <div class="col-12 col-sm-6  pb-2 pt-2 ">
                <h2>Our History</h2>
                <p>Started in 2010, Ristorante con Fusion quickly established itself as a culinary icon par excellence
                    in Hong Kong. With its unique brand of world fusion cuisine that can be found nowhere else, it
                    enjoys patronage from the A-list clientele in Hong Kong. Featuring four of the best three-star
                    Michelin chefs in the world, you never know what will arrive on your plate the next time you visit
                    us.</p>
                <p>The restaurant traces its humble beginnings to <em>The Frying Pan</em>, a successful chain started by
                    our CEO, Mr. Peter Pan, that featured for the first time the world's best cuisines in a pan.</p>
            </div>
            <div class="col-12 col-sm-6">
            </div>


        </div>
        <hr />

        <div>
            <div>
                <h2>Corporate Leadership</h2>
                <h3>Peter Pan <small>Chief Epicurious Officer</small></h3>
                <p class="d-none d-sm-block">Our CEO, Peter, credits his hardworking East Asian immigrant parents who
                    undertook the arduous journey to the shores of America with the intention of giving their children
                    the best future. His mother's wizardy in the kitchen whipping up the tastiest dishes with whatever
                    is available inexpensively at the supermarket, was his first inspiration to create the fusion
                    cuisines for which <em>The Frying Pan</em> became well known. He brings his zeal for fusion cuisines
                    to this restaurant, pioneering cross-cultural culinary connections.</p>
                <h3>Dhanasekaran Witherspoon <small>Chief Food Officer</small></h3>
                <p class="d-none d-sm-block">Our CFO, Danny, as he is affectionately referred to by his colleagues,
                    comes from a long established family tradition in farming and produce. His experiences growing up on
                    a farm in the Australian outback gave him great appreciation for varieties of food sources. As he
                    puts it in his own words, <em>Everything that runs, wins, and everything that stays, pays!</em></p>
                <h3>Agumbe Tang <small>Chief Taste Officer</small></h3>
                <p class="d-none d-sm-block">Blessed with the most discerning gustatory sense, Agumbe, our CTO,
                    personally ensures that every dish that we serve meets his exacting tastes. Our chefs dread the
                    tongue lashing that ensues if their dish does not meet his exacting standards. He lives by his
                    motto, <em>You click only if you survive my lick.</em></p>
                <h3>Alberto Somayya <small>Executive Chef</small></h3>
                <p class="d-none d-sm-block">Award winning three-star Michelin chef with wide International experience
                    having worked closely with whos-who in the culinary world, he specializes in creating mouthwatering
                    Indo-Italian fusion experiences. He says, <em>Put together the cuisines from the two craziest
                        cultures, and you get a winning hit! Amma Mia!</em></p>
            </div>
        </div>

    </div>

    <footer class="footer bg-primary pb-2 pt-4">
        <div class="container">
            <div class="row">
                <div class="col-4 offset-1 col-sm-2">
                    <h5>Links</h5>
                    <ul class="list-unstyled">
                        <li><a href="#">Home</a></li>
                        <li><a href="#">About</a></li>
                        <li><a href="#">Menu</a></li>
                        <li><a href="#">Contact</a></li>
                    </ul>
                </div>
                <div class="col-7 col-sm-5">
                    <h5>Our Address</h5>
                    <address>
                        121, Clear Water Bay Road<br>
                        Clear Water Bay, Kowloon<br>
                        HONG KONG<br>
                        Tel.: +852 1234 5678<br>
                        Fax: +852 8765 4321<br>
                        Email: <a href="mailto:confusion@food.net">confusion@food.net</a>
                    </address>
                </div>
                <div class="col-12 col-sm-4 align-self-center">
                    <div class="text-center">
                        <a href="http://google.com/+">Google+</a>
                        <a href="http://www.facebook.com/profile.php?id=">Facebook</a>
                        <a href="http://www.linkedin.com/in/">LinkedIn</a>
                        <a href="http://twitter.com/">Twitter</a>
                        <a href="http://youtube.com/">YouTube</a>
                        <a href="mailto:">Mail</a>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-auto">
                    <p>© Copyright 2018 Ristorante Con Fusion</p>
                </div>
            </div>
        </div>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->

    <!-- <script src="inc/jquery.min.js"></script> -->
    <!-- <script src="inc/popper.min.js"></script> -->
    <!-- <script src="inc/bootstrap.min.js"></script> -->
</body>

</html>